List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:August 24 2006 5:56am
Subject:Re: mysql++ couldn't work with static library -- libmysqlclient.a
?
View as plain text  
far_star@stripped wrote:
> So, mysql++ can only be compiled with dynamic library -- libmysqlclient.so?

No, there's some problem with 5.0.24 that I haven't yet tried to look
into.  You can either roll back to 5.0.22, or look into it and send a
patch for the problem.  :)
Thread
mysql++ couldn't work with static library -- libmysqlclient.a ?far_star24 Aug
Re: mysql++ couldn't work with static library -- libmysqlclient.a?Warren Young24 Aug
Re: mysql++ couldn't work with static library -- libmysqlclient.a?far_star24 Aug
Re: mysql++ couldn't work with static library -- libmysqlclient.a?far_star24 Aug